import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BreakevenMetricComponent } from './breakeven-metric.component';

describe('BreakevenMetricComponent', () => {
  let component: BreakevenMetricComponent;
  let fixture: ComponentFixture<BreakevenMetricComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [BreakevenMetricComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(BreakevenMetricComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
